map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: a19591d8-e1ae-47b4-971f-9d0e63d107ce
  playerICName: Nikki Rosensteel
  playerOOCName: 5StarDessert
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 59e84a55-8783-4b65-b766-b66f6cc415ae
  playerICName: Arryk Hammacher
  playerOOCName: aloafofbread
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 38ad402c-4b70-49cd-8ef3-bdd6a2579c53
  playerICName: Walter Todd
  playerOOCName: arc3670
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: b7e47b9c-e3b0-4b4c-a9a0-6f1035c4c6f4
  playerICName: Clubiona Hochstetteri
  playerOOCName: bedbathfromthebeond
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c38e4f84-3f99-47ad-8556-ac04c6d82fcd
  playerICName: Mr-Lee Solid
  playerOOCName: blkfeathers777
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 561e10e7-022b-4123-a110-3d09c082583d
  playerICName: Ron Dunham
  playerOOCName: borisgump
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2242d4cc-01b9-447a-9df8-55e4774af516
  playerICName: Recludere
  playerOOCName: Camshaft2
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: aacfb03c-c9b0-4356-bbb5-9db9fbd8b85b
  playerICName: Vin
  playerOOCName: CH3CH2COOH
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: caa6c853-e862-4050-b863-d69c94702101
  playerICName: zombified monkey (MK-869)
  playerOOCName: Circus1
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: caa6c853-e862-4050-b863-d69c94702101
  playerICName: Alexander (337)
  playerOOCName: Circus1
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: caa6c853-e862-4050-b863-d69c94702101
  playerICName: John Six Pack
  playerOOCName: Circus1
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: eeffb074-c42f-4099-939a-bb1d34636a03
  playerICName: Steals-The-Powercells
  playerOOCName: Civilized
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3476916a-d801-4215-ada4-d231dd16f300
  playerICName: Kelvin Archibald
  playerOOCName: crackohead
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 9cad1506-e3c8-43b9-a84d-7fbcbeee7a2a
  playerICName: Bink Crinkson
  playerOOCName: Cripple
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 25c0d8f1-2df5-475b-8c6f-afdd9aa9512c
  playerICName: Gumbo Rockandstone
  playerOOCName: dangea
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25c0d8f1-2df5-475b-8c6f-afdd9aa9512c
  playerICName: personal ai device
  playerOOCName: dangea
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Atropos Silktongue
  playerOOCName: Dimseduttendrugis2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 62a64558-4175-4223-9e87-361e70480e50
  playerICName: Lupin Lezard
  playerOOCName: DizzyOwl
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: feaf0784-80e8-41c6-92dd-1fe51e31b6b9
  playerICName: Peter Stinks
  playerOOCName: Djungelskog
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 8746db74-52d3-40b6-8342-c69e9808e1f4
  playerICName: Lucas Stahl
  playerOOCName: Dumb_Twink
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: e3b0b3ac-9534-4c95-b930-4012cbafa1a1
  playerICName: Sam Smiles
  playerOOCName: EhLight
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d930424-0db4-4c9c-a215-1f35e09356c1
  playerICName: zombified cow (167)
  playerOOCName: Eucharia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 5d930424-0db4-4c9c-a215-1f35e09356c1
  playerICName: Damien Darnell
  playerOOCName: Eucharia
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 552b7e16-ecef-452c-80ca-98d0688db258
  playerICName: Penelope
  playerOOCName: Evalte
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Tor Horn
  playerOOCName: Evige
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 9394c0f6-ea99-45ac-9d1f-4a558757cc58
  playerICName: Isaac Riggle
  playerOOCName: Furious_Ant
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: e29194c4-d28e-42f6-8488-a674cb49e94f
  playerICName: Warms-the-Soul
  playerOOCName: Gaely
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9d24b61d-8319-45bb-abd9-3edc9e0300ab
  playerICName: Ram-Beem
  playerOOCName: Gilver
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0bb6d57d-115d-430d-8097-332589722d7b
  playerICName: Varg Keghammer
  playerOOCName: Gnomifer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1e09fed0-6550-47f7-bab0-bf4af568f5a8
  playerICName: Rareel
  playerOOCName: goosey_guy
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b38d5b29-e058-4bf6-abcf-c7a8f04b5555
  playerICName: Gunk
  playerOOCName: headmodgunkthugger
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf08c52e-8640-41be-a96f-6bdb81025f8a
  playerICName: Rusty Ackerley
  playerOOCName: Higgue
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: f1d65fe7-d1cb-4716-9364-e759737aba64
  playerICName: Ace Nightflitter
  playerOOCName: hyperjson
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 31e29edd-102e-472d-a610-454d20f272d0
  playerICName: Katlyn Brooks
  playerOOCName: ill_fated_jester
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 44f2cd70-c553-4c9e-8806-48db458b6704
  playerICName: Devin Aggley
  playerOOCName: inediblemouse
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ebbfbd0a-f822-4d56-a1d5-97d91350b990
  playerICName: Karzcow Hammerfell
  playerOOCName: Ipseity
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Lawyer
  playerGuid: b2e32c1a-bc56-49dc-a4c9-e5ef797e816c
  playerICName: Paul Speesman
  playerOOCName: Jacktastic09
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2e32c1a-bc56-49dc-a4c9-e5ef797e816c
  playerICName: personal ai device
  playerOOCName: Jacktastic09
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Kim Flowers
  playerOOCName: jessicamaybe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: zombified Bandito (185)
  playerOOCName: jessicamaybe
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Smile (960)
  playerOOCName: jessicamaybe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: mouse (939)
  playerOOCName: jessicamaybe
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ac049147-3295-4dd3-a0c9-9bbce5d4064d
  playerICName: zombified space adder (780)
  playerOOCName: JohnJohnson
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ac049147-3295-4dd3-a0c9-9bbce5d4064d
  playerICName: John Johnson
  playerOOCName: JohnJohnson
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b549dbc-4215-4140-b8ba-f4d91a98b6e3
  playerICName: Glip Glorp
  playerOOCName: JPamFresno
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: 228691f7-470e-4b40-8f1c-83a5f57356ae
  playerICName: Jentha Lightweaver
  playerOOCName: Keanu_Weeb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 941914b1-63f9-4a59-9c9b-b2f80fa7c8ae
  playerICName: Trixy Bellona
  playerOOCName: Kovidar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 941914b1-63f9-4a59-9c9b-b2f80fa7c8ae
  playerICName: mouse (290)
  playerOOCName: Kovidar
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 941914b1-63f9-4a59-9c9b-b2f80fa7c8ae
  playerICName: mouse (496)
  playerOOCName: Kovidar
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: e92a00c1-b0db-4064-a06f-e62457cc4433
  playerICName: Kalon Juniper
  playerOOCName: Kretus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4d2fb867-90e0-4787-a66b-64686670acb9
  playerICName: William Woolery
  playerOOCName: Lemons
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: b48afaf7-45ed-4a06-adf7-31b616306b01
  playerICName: Winifred Eldridge
  playerOOCName: Liquorice_Snake
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4028593c-d500-404d-8b59-a64fad4e7410
  playerICName: Romero Harrier
  playerOOCName: Littlemen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 85d96ac3-7908-4eb1-884c-25928fb80174
  playerICName: Adaar de Riva
  playerOOCName: LizardQueen
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: f66777e9-cd6f-4bd0-8adb-7daa5783066f
  playerICName: Luna Lam
  playerOOCName: LumLam
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 526ce6f9-4ccc-4827-ae6f-7d3fcd29d0c5
  playerICName: Luna Silktongue
  playerOOCName: LunarOccultist
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 31842bc3-a9bd-4255-ba5b-f01979ede33c
  playerICName: Creek of Stillness
  playerOOCName: Madame_May
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 45168ee4-e838-4b1d-9eeb-b9f089ce68b9
  playerICName: Tira Misu
  playerOOCName: maenyas
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Winters
  playerOOCName: Marzie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: e62fc501-880a-478a-a67c-67989a157af1
  playerICName: Fleepy Mallow
  playerOOCName: mikamiteru64
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 702d5831-6069-4f55-82fa-3c5a8ca8a177
  playerICName: Hides-His-Cords
  playerOOCName: MoIeman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 702d5831-6069-4f55-82fa-3c5a8ca8a177
  playerICName: Pun Pun (MK-714)
  playerOOCName: MoIeman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Paramedic
  playerGuid: bfb26707-eec4-4aef-8dae-8f72d8b55c99
  playerICName: Albur Rolon
  playerOOCName: MrShitpants
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b89d3f3f-2df3-4904-ab4d-75adb3f02ee1
  playerICName: Brycen Staymates
  playerOOCName: NebulaOrion
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9009643c-f095-4dce-b3fa-4c4da43d59ea
  playerICName: Ash Emperor
  playerOOCName: Nithcraal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 2ceb4b1f-2426-404e-8219-c3b68dc412c3
  playerICName: Avel' Imbert
  playerOOCName: Okenite
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf236a7e-3a2e-401b-97ac-54f8e4a8f769
  playerICName: Agrius Moondancer
  playerOOCName: oorie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Captain
  playerGuid: 2c0adbc9-d22e-4d3f-ad7e-6cd12ba83ed5
  playerICName: Limoth Jones
  playerOOCName: philbentimo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76e98dfd-9bc8-4724-84fb-0931ee8c0621
  playerICName: mouse (56)
  playerOOCName: Pictonot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76e98dfd-9bc8-4724-84fb-0931ee8c0621
  playerICName: mouse (901)
  playerOOCName: Pictonot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76e98dfd-9bc8-4724-84fb-0931ee8c0621
  playerICName: mouse (700)
  playerOOCName: Pictonot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76e98dfd-9bc8-4724-84fb-0931ee8c0621
  playerICName: Tekacksl-Cksuwi
  playerOOCName: Pictonot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 76e98dfd-9bc8-4724-84fb-0931ee8c0621
  playerICName: zombified space adder (756)
  playerOOCName: Pictonot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02f5c2f8-b86a-42ef-bdb8-ed1ff5aceb13
  playerICName: Vic Barstow
  playerOOCName: postcarcinization
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Bartender
  playerGuid: a9f7c0ab-3324-45a5-8128-35d778fcfc9c
  playerICName: Greyson Rohtin
  playerOOCName: ProGamer777
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: f43a18f2-b632-45ae-9cc5-a64ce2f651c4
  playerICName: Justice-Is-Blind
  playerOOCName: Punished_Hegel
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: d4a8e372-6268-4a0f-8e37-c7ca306d69d0
  playerICName: Stalks-The-Captain
  playerOOCName: Quetyr
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28e46719-dbb1-4659-a207-640c0979063c
  playerICName: Jack Red
  playerOOCName: RedNiloc
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 39c0310b-c7d3-45cf-bdfe-7faf577e1111
  playerICName: Alaina Kellogg
  playerOOCName: Rouko
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: b722ad1c-3859-4b64-8d17-f1060c686362
  playerICName: Berry Owens
  playerOOCName: Sabbze
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b722ad1c-3859-4b64-8d17-f1060c686362
  playerICName: zombified monkey (MK-847)
  playerOOCName: Sabbze
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b722ad1c-3859-4b64-8d17-f1060c686362
  playerICName: zombified mouse (626)
  playerOOCName: Sabbze
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b722ad1c-3859-4b64-8d17-f1060c686362
  playerICName: zombified monkey (MK-12)
  playerOOCName: Sabbze
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b722ad1c-3859-4b64-8d17-f1060c686362
  playerICName: zombified Sam Smiles
  playerOOCName: Sabbze
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6cf25dbb-8912-40a8-811e-2692c9df7161
  playerICName: zombified kobold (KB-806)
  playerOOCName: Savinkov
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6cf25dbb-8912-40a8-811e-2692c9df7161
  playerICName: zombified space adder (68)
  playerOOCName: Savinkov
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6cf25dbb-8912-40a8-811e-2692c9df7161
  playerICName: Ezra Stirner
  playerOOCName: Savinkov
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6cf25dbb-8912-40a8-811e-2692c9df7161
  playerICName: zombified kobold (KB-72)
  playerOOCName: Savinkov
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3ee135f9-b228-4f65-8155-40613aaef0dc
  playerICName: Scarlet Raptor
  playerOOCName: ScarletTheRaptor
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 47f0f59d-d68c-4880-8161-bad4670b554b
  playerICName: The Sense of Control
  playerOOCName: Shame
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e7834b67-5908-47d3-b6f1-6be6a84587f8
  playerICName: Slump Ko
  playerOOCName: Shard
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f5a22104-52e9-4d12-be15-897494930811
  playerICName: Wong Cargo
  playerOOCName: Shianji
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 45237eb3-af5a-4638-a6f2-1274cdef4eab
  playerICName: Elijah McShorty
  playerOOCName: SneakyBreaky
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 567fe453-c754-4ae6-beef-e5ab57f7aaa3
  playerICName: Pudwee Dawson
  playerOOCName: Souptheman
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6d84d1e3-65f2-42b1-9449-a4be581f8c81
  playerICName: Jatayu Firefly
  playerOOCName: Sreff
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 6d07c743-170b-4518-9523-7e1854688f36
  playerICName: Avery Kuznetsov
  playerOOCName: Surici
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 88d440e4-b9b1-4810-bc36-eea115a263b7
  playerICName: Ten Rai
  playerOOCName: Tenrai
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Warden
  playerGuid: 954a8fd1-9be8-42f6-88a3-87d5bcc3850d
  playerICName: Dan Stainforth
  playerOOCName: tophat6609
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4d2a3813-3b0c-4e99-ac32-798af958d246
  playerICName: Hope Stall
  playerOOCName: Ventrilo
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 0c8f38db-4a5b-45a2-b3a3-791eec7b6a10
  playerICName: Liurz-Neetizei
  playerOOCName: Wolering
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cf93cfe2-f43d-4063-b093-266116a0cd44
  playerICName: personal ai device
  playerOOCName: WorstGirlYouKnow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: cf93cfe2-f43d-4063-b093-266116a0cd44
  playerICName: The River of Dreams
  playerOOCName: WorstGirlYouKnow
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: cf5d41ef-5013-46f4-b424-760e37b555fa
  playerICName: Jose Perez
  playerOOCName: Xerses
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4d3484bc-5b1b-4116-a223-d171c0950975
  playerICName: Anya Mcfall
  playerOOCName: yoku
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: c62604e7-e848-447c-948b-c27aad1aac62
  playerICName: Lokin Stup
  playerOOCName: Zerec_Pictorals
roundEndText: >2-

  [color=crimson]87.1% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Jatayu Firefly[/color] ([color=gray]Sreff[/color]) was one of the initial infected.

  - [color=plum]Alaina Kellogg[/color] ([color=gray]Rouko[/color]) was one of the initial infected.

  - [color=plum]Justice-Is-Blind[/color] ([color=gray]Punished_Hegel[/color]) was one of the initial infected.

  - [color=plum]Slump Ko[/color] ([color=gray]Shard[/color]) was one of the initial infected.


  There were only 8 survivors left:

  - [color=White]Ash Emperor[/color] ([color=gray]Nithcraal[/color]) survived the outbreak.

  - [color=White]Karzcow Hammerfell[/color] ([color=gray]Ipseity[/color]) survived the outbreak.

  - [color=White]Crystal Winters[/color] ([color=gray]Marzie[/color]) survived the outbreak.

  - [color=White]Kelvin Archibald[/color] ([color=gray]crackohead[/color]) survived the outbreak.

  - [color=White]Vin[/color] ([color=gray]CH3CH2COOH[/color]) survived the outbreak.

  - [color=White]Walter Todd[/color] ([color=gray]arc3670[/color]) survived the outbreak.

  - [color=White]Katlyn Brooks[/color] ([color=gray]ill_fated_jester[/color]) survived the outbreak.

  - [color=White]Mr-Lee Solid[/color] ([color=gray]blkfeathers777[/color]) survived the outbreak.
server_id: wizards
server_name: leviathan
roundId: 72073
endTick: 9673738
duration: 00:40:20.1642465
fileCount: 451
size: 87387628
uncompressedSize: 495356211
endTime: 3.17:34:17.5775421
...
